(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaPYO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgbgQQgGggAWAVQAQASAYAIIgOAdIgEAIQgcgagKgag");
	this.shape.setTransform(19.1,36.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAZAuQg5glgQgoQgFggAVAVQAfAeAxACIACAKQAAAYgPAcIgKgGg");
	this.shape_1.setTransform(21.1,38.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgfAsQg7glgQgoQgFggAVAVQAgAgA1AAQAjAAAmgLIAggKQAIASAAAPIgBAHQgiAOggASQgYAPgSAAQgQAAgOgKg");
	this.shape_2.setTransform(26.9,38.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhbA3Qg6glgQgpQgGggAWAVQAgAgA1AAQAlAAAjgKQBWgZA+gaQAJAdADAKIgHADIgKADQhaAZhOAqQgYAPgUAAQgQAAgOgJg");
	this.shape_3.setTransform(32.9,37.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiyBTQg7glgQgqQgFgeAVAVQAgAeA1AAQAlAAAmgLQCSgoBLgwQA1ggAgAbQA1Aqg1AFQgmADghAXIglAAQgfAEgQAIIgKADQhYAahQArQgYAPgUAAQgQAAgOgKg");
	this.shape_4.setTransform(41.6,34.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABsQAfg1Asg2QAQgYgbAKQhYAZhQAqQgrAbgfgVQg7glgQgpQgFggAVAVQAgAeA1AAQAlAAAmgIQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1A+QgqAxgfA1IgZACQgIgBgGgHg");
	this.shape_5.setTransform(41.6,36.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ag2C2IgTgMQAzh8Bhh4QAQgagbAKQhYAbhQAqQgrAZgfgTQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQhkB0gnCMIgDAAQgIAAgQgLg");
	this.shape_6.setTransform(41.6,44.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah7EhIgBgBQAPjqC4jkQAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQihC/gHD7IgJAEQgWAKgQAAQgGAAgOgEg");
	this.shape_7.setTransform(41.6,54.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ah9DuQAAj9DIj6QAQgbgbALQhYAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCSgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QioDKAAEIQAABWAQA8IgMAIQgVAOgbAFQgZhCAAhQg");
	this.shape_8.setTransform(41.6,63.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgTG6QhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFIAWAUQgIATgcATIgHAEIgJgJg");
	this.shape_9.setTransform(41.6,70.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgTGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFQBVBVBqAAIACAAIAHAUQAAAKgHAXQiSgFhNhQg");
	this.shape_10.setTransform(41.6,74.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhKGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBFBFQBTBVBqAAQBNAAA8gYIABABQASAcAEAKQACAEABAJQhBAZhNAAQifAAhThVg");
	this.shape_11.setTransform(47.1,74.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiaGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBJgwQA1gfAgAaQA1Arg1AFQhAAFgzBAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQAdgaAWgeQAcAMARAUIAEAJQgRAWgTAUQhqBqigAAQidAAhVhVg");
	this.shape_12.setTransform(55.1,74.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AjBGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBLgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQBbhUAhh+QAHgFACAAQAPAAAYAWIAGAGQgfCDhTBTQhqBqigAAQidAAhVhVg");
	this.shape_13.setTransform(59,74.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtIAAgUQAFgCADgEQAIgHAFAAIAdABIACAFIABAmQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_14.setTransform(60,74.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAhZgJhTQAIgEAIAAQAKAAAUAIQAQBlAABOQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_15.setTransform(60,74.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAiNgWh7IAHgDIAKgBIAYADQAiChAABzQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_16.setTransform(60,74.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAjVgyisQAKgDAKAAQAVAAARAaIgBATIACARQgDAEAFATQAqC6AACAQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_17.setTransform(60,74.1);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjLGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQAzggAgAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBpAAQCKAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVIABAEQgVAWAAA4IACAQQgDAFAFATQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_18.setTransform(60,72.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AjoGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQA1ggAeAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBrAAQCIAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVQAaBaAlA7IAVAgIgEAOIgVAZQgeg1gdg4QgbggALArQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_19.setTransform(62.9,72.8);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AkCGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQAzAqgzAFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QAjA2AnAzIgCADQgOAYgJAaQg6hcg3hoQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_20.setTransform(65.5,72.8);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("Ak6GhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QBTCABnBtIggBIQhziWhnjFQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_21.setTransform(71.1,72.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_22.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).wait(34));

	// Layer 1
	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AgbgMQAOAAAMgEQADAHAKAHQAHADAJAEQgUAKgXACQgLgSgBgLg");
	this.shape_23.setTransform(129.7,33.1);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("Ag/AIIACgEIACgSIAFgJQAYASAhAAQAQAAAOgEQAGAHAJAEQAHAGAJADQgbANgiAAQglAAgdgQg");
	this.shape_24.setTransform(126,32.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("Ag7AUQgdgagHgpIAfgJQAGAgAZAYQAbAZAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjABQg4gBglgkg");
	this.shape_25.setTransform(122.9,29.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("Ag6BIQgmgmAAg4QAAgzAcgiIADADQAJALAQAGQgYAcAAAlQAAAoAgAgQAbAbAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjABQg4gBglgkg");
	this.shape_26.setTransform(122.8,24);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("Ag6BfQgmglAAg6QAAg5AmglQAlglA4AAQATAAARAEQgNAMgBASQgKgCgMAAQgoAAgbAaQggAgAAApQAAAqAgAgQAbAbAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjAAQg4AAglglg");
	this.shape_27.setTransform(122.8,21.6);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AhcBfQglglAAg6QAAg5AlglQAlglA5AAQA6AAAlAlQAZAYAIAiQgKADgXABQgHgWgTgTQgbgagqAAQgpAAgaAaQggAgAAApQAAAqAgAgQAaAbApAAQAQAAAPgEQAFAHAJAGQAHAGAJADQgbANgiAAQg5AAglglg");
	this.shape_28.setTransform(126.1,21.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QgBAjgNAcQgTgMgJgJQAKgUgBgWQAAgpgfggQgbgagqAAQgpAAgbAaQgfAgAAApQAAAqAfAgQAbAbApAAQAQAAAOgEQAFAHAKAGQAHAGAJADQgbANgiAAQg5AAglglg");
	this.shape_29.setTransform(126.4,21.6);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QAAA6gmAlQglAlg6AAQg5AAglglgAhEhJQgfAgAAApQAAAqAfAgQAbAbApAAQAqAAAbgbQAfggAAgqQAAgpgfggQgbgagqAAQgpAAgbAag");
	this.shape_30.setTransform(126.4,21.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},24).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).wait(25));

	// YO1
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AhxDDIAAgBIAAABgAA7ixIgCgDIgFgIQAAgEAFgCQAaAEAfACQgBAOgOAPQgagHgOgLg");
	this.shape_31.setTransform(174.4,79.5);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AiODDIAAgBIAAABgACIiZQhMAAgegYIgCgDIgFgIQAAgEAFgCQApAHA4ABIAPgBQADAHAAAGQAAAIgHANg");
	this.shape_32.setTransform(177.3,79.5);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AiuDDIAAAAIAAAAgAAAixIgCgDIgEgIQAAgDAEgCQAnAHA4AAQArAAAegJQAJASAAAJQAAAFgCAHQgpADgcAAQhLABgdgZg");
	this.shape_33.setTransform(180.5,79.4);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("AjDDMIABgBIAAABgAgUipIgCgDIgFgIQAAgDAFgCQAmAHA4AAQBHAAAlgWIAEgCIAHANIAFAYQgEAGgIAIQg/AHgmgBQhLABgcgZg");
	this.shape_34.setTransform(182.6,78.6);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("AjiDOIAAgBIAAABgAg0inIgCgCIgFgJQAAgDAFgCQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhKAAgegZg");
	this.shape_35.setTransform(185.7,78.4);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("AjiEgIAAgBIAAABgAg0hVIgCgCIgFgJQAAgDAFgCQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhKAAgegZgAitkNQgaAAAWgPIAggDIABAFQAAAIgGAHQgKgCgNAAg");
	this.shape_36.setTransform(185.7,70.2);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("AjiEgIAAgBIAAABgAg0hUIgCgDIgFgIQAAgEAFgCQApAHA2ABQBGAAAlgXQAXgLAOAHQAiATAEAIQAPASgiADQhkAMg0AAQhKAAgegYgAgojjQgQABgUgKQgQgGgHgGQgOgNgYgDIgHgBQgNgEgQAAQgaAAAWgOQAXgEAdAAQAtAAAhAeQATAPgKAPIgCAAg");
	this.shape_37.setTransform(185.7,70.2);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("AjiEgIAAgBIAAABgAg2hWIABAVQgMgGgPgDIgUgDIgDhiQAAg4gLgPQgPgWgsgBQgaAAAWgOQAXgEAdAAQAtAAAhAeQAXATgTASQgLALAABsQApAHA2ABQBGAAAlgXQAXgLAOAHQAiATAEAIQAPASgiADQhkAMg0AAQhMAAgegag");
	this.shape_38.setTransform(185.7,70.2);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("AjiEgIAAgBIAAABgAg8BaQgJAAgagLIgIj+QAAg4gLgPQgPgWgsgBQgaAAAWgOQAXgEAdAAQAtAAAhAeQAXATgTASQgLALAABsQApAHA2ABQBGAAAlgXQAXgLAOAHQAiATAEAIQAPASgiADQhkAMg0AAQhMAAgegaIAGCwg");
	this.shape_39.setTransform(185.7,70.2);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("AhbErIAAgMIgCAAIAAgHIAAgSIAAgIIACAAQgEjggIjdQAAg4gLgPQgPgWgsAAQgaAAAWgPQAXgDAdAAQAtAAAhAdQAXATgTASQgLAMAABsQApAHA2AAQBGAAAlgWQAXgMAOAIQAiASAEAIQAPASgiAEQhkALg0AAQhMAAgegaQAHC1AEC2IgBAFIACAHQgCAHAAAIQAAAGACAFIgBgBIAAABIgPAEQgRAAgQgEgAjiERIAAgBIAAABg");
	this.shape_40.setTransform(185.7,71.7);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("AjJF1IAAgBQgEgLAAgEQAAgEAHgKQA5gCAbgbQAagagDhHIgCAAIAAgHIAAgSIAAgIIACAAQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAhAeQAXASgTATQgLALAABsQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhMAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgtAshRAAIgGAAgAjiDLIAAgBIAAABg");
	this.shape_41.setTransform(185.7,78.7);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("AkNFJQgZgagEgbQAEgEADgBQAKgCANADQACATATATQAiAhBOAAQA/AAAegdQAagagEhHIgBAAIAAgHIAAgSIAAgIIABAAQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2IAAAGIABAGQgBAHAAAIQAAAGABAFIgBgBQAABLgaAaQgqAshSAAQhkAAgtgsgAibDLIABgBIAAABg");
	this.shape_42.setTransform(178.6,78.7);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQAigiBXgGQADAGAAAKIgCAKQhJADgbAaQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHIgCAAIAAgHIAAgSIAAgIIACAAQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgrAshRAAQhlAAgtgsg");
	this.shape_43.setTransform(178.5,78.7);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_44.setTransform(178.5,78.7);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QA0AMAvAOQgFAOgKARIgDAFQgpgPgogKQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_45.setTransform(178.5,78.7);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QBpAZBXAfIABALQAAAKgQAcQhbgwhWgUQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_46.setTransform(178.5,78.7);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QCJAgBqAsIACAWQABATgLAVQh6hKhxgbQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_47.setTransform(178.5,78.7);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#CCCCCC").s().p("AkbFJQgegeAAgiQAAgaAWgWQApgpB0AAQA0AAAwAIQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2QCOAhBsAtQAdgEALAbQAMAOAAAaQAAAmglgXQiKhZh/geQAABLgYAaQgsAshSAAQhkAAgtgsgAkMDoQgPAPAAASQAAAXAWAWQAiAhBOAAQA/AAAegdQAagagEhHQhHgPgsAAQhZAAgeAeg");
	this.shape_48.setTransform(180,78.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},33).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},5).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).to({state:[{t:this.shape_45}]},1).to({state:[{t:this.shape_46}]},1).to({state:[{t:this.shape_47}]},1).to({state:[{t:this.shape_48}]},1).wait(1));

	// YO2
	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#666666").s().p("AkbFJQgegeAAgiQAAgaAWgWQApgpB0AAQA0AAAwAIQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2QCOAhBsAtQAdgEALAbQAMAOAAAaQAAAmglgXQiKhZh/geQAABLgYAaQgsAshSAAQhkAAgtgsgAkMDoQgPAPAAASQAAAXAWAWQAiAhBOAAQA/AAAegdQAagagEhHQhHgPgsAAQhZAAgeAeg");
	this.shape_49.setTransform(180,78.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_49}]}).to({state:[{t:this.shape_49}]},33).to({state:[{t:this.shape_49}]},23).wait(1));

	// Layer 1 copy
	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#666666").s().p("Al+HoQhqhqAAilQAAj8DKj7QAQgagbAKQhaAbhQAqQgqAcgggWQg6glgQgqQgGghAWAWQAgAfA1AAQAlAAAlgKQCVgrBKgvQA1ggAgAaQA1Arg1AFQhAAGg1A/QiqDKAAEHQAACwBFBFQBVBVBrAAQCKAABThQQCPiFAAjuQAAj4hFi/QgLgbAGgQQAKggAwAbQAgAQALAKQAQARgQAUQAaBbAlA6QBgCVB6B4QAQAQAgAbQAgAbgLA1QgFAfgVAAQgQAAgVgbQiai0iFj9QgbggALAqQAqC7AAB9QAAD/iFCFQhqBqidAAQigAAhVhVgAGFlXQgmgmAAg6QAAg7AmglQAlglA6AAQA7AAAlAlQAlAlAAA7QAAA6glAmQglAkg7ABQg6gBglgkgAGfoBQggAfAAArQAAAqAgAgQAbAbAqAAQArAAAagbQAgggAAgqQAAgrgggfQgagbgrAAQgqAAgbAbg");
	this.shape_50.setTransform(77.9,65.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_50}]}).to({state:[{t:this.shape_50}]},32).to({state:[]},1).wait(24));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(16.1,8.4,195.3,114.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;